name: draw_amr_matrix
owner: greg
description: Accepts a tabular AMR gene drugs file and a collection of best feature hits and draws an AMR matrix.
long_description: Accepts a tabular AMR gene drugs file and a collection of best feature hits and draws an AMR matrix.
categories: 
- Visualization
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/pima/draw_amr_matrix
homepage_url: https://github.com/gregvonkuster/galaxy_tools
type: unrestricted
